
Infrastructure - Task #1659

create plan for UCSB hardware setup and move

2011-06-28 21:35 - Nick Outin

Status: Closed Start date: 2011-06-28

Priority: Normal Due date:  

Assignee: Nick Outin % Done: 100%

Category: Hardware Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Per Matt's email, we need to figure out and schedule the hardware setup and move.

temporary housing

temporary network connection

temporary rack config

North Hall move-in date

physical datacenter access

lockable racks options

History

#1 - 2011-06-28 21:36 - Nick Outin

- Status changed from New to In Progress

Arlene told me the move in date would be in November. And the rack models are lockable, we have the same model at NCEAS, but I don't know what

their key policy will be.

#2 - 2012-12-17 18:16 - Nick Outin

- Milestone set to None

The move is scheduled for Jan 7th at 8:30am. I'm going to backup the servers the week before the move, and am currently configuring the switches

for the new DC.

#3 - 2012-12-17 18:45 - Nick Outin

Todo:

contact furniture services about insurance

email Kevin our switch/transceiver info

change air flow direction on all four switches

figure out how much data needs to be backed up

create backups of important data

#4 - 2012-12-20 19:45 - Nick Outin

Verified that our equipment move is covered by UC property insurance.

#5 - 2013-01-03 01:30 - Nick Outin
Enabled LACP port aggregation for the two fiber uplinks.

#6 - 2013-01-04 01:12 - Nick Outin

Took a 2TB USB drive to campus, shut down cn-ucsb-1 and started backing it up to the drive.

#7 - 2013-02-05 18:31 - Nick Outin

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 0 to 100

Everything was moved to the North Hall Data Center
